export declare const Card: import("styled-components").StyledComponent<"div", import("styled-components").DefaultTheme, import("../types").DefaultAttributes & {
    variant?: import("./types").CardVariants | undefined;
    interactive?: boolean | undefined;
}, never>;
export declare const CardContent: import("styled-components").StyledComponent<"div", import("styled-components").DefaultTheme, {}, never>;
export declare const CardHeader: import("styled-components").StyledComponent<"div", import("styled-components").DefaultTheme, {}, never>;
export declare const CardActions: import("styled-components").StyledComponent<"div", import("styled-components").DefaultTheme, {}, never>;
